.extracontent1{color:#1a8078 !important;font-size:18px !important;line-height:1.5 !important;font-family:'Roboto',sans-serif !important}

.center {text-align:center;margin:0 auto;}

.layout-wrapper img {height:auto;}

/*
.sub .sub-main .content li a, .sub .sub-main td a{color:#003d6e;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main .content li a:hover, .sub .sub-main td a:hover{text-decoration: underline;}
*/
.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

td {padding:5px;font-weight:400;line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.hr-divider {padding-bottom:20px;}


/*======= BLOG ======*/
.blog-img-main {max-width:350px;float:right;margin:0 0 20px 20px}

@media (max-width: 767px){.blog-img-main{max-width:100%;float:none;display:block;margin:0 auto 20px auto;text-align:center;}}

.infinates .item {display:block;padding:0 0 30px;border-bottom:1px solid #eee;margin-bottom:30px;}
.infinates .item span {color:#e03c31;}
.infinates .item .date {font-size:11px;}

/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#1a8078;padding:10px 20px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job a .job-title h4 {margin:0;padding:0;color:#ffffff;}
#job a:hover {background:#f9f9f9;}
#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#1a8078;color:#fff;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job .job-desc {padding:15px 20px;overflow:Hidden;}

.job-more {display:block;overflow:Hidden;float:left;margin-top:10px;background-color:#1a8078;padding:10px 10px;text-align:center;border:none;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

#job a:hover .job-more, #job a:hover .job-details span, #job a:hover .job-title{background:#e63e30;color:#fff !important;}

/*=========*/

#job-full .job-desc {padding:25px 0 20px 0;}
#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;padding:0;}
#job-full .detail:nth-child(even) {background:#fdf9ed;}
#job-full .detail label {font-weight:600;width:20%;padding:7px 10px;display:inline-block;font-family: 'Open Sans', sans-serif;font-size:14px;background:#1a8078;color:#ffffff;border-bottom:1px solid #2b948c;}
#job-full .detail span {font-weight:400;width:80%;padding:7px 10px;display:inline-block;font-size:14px;background:#f2f2f2;color:#333333;border-bottom:1px solid #e9e9e9;}
@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}

#job-full .job-form {border:1px solid #ccc;}

/*=======SITEMAP====*/

.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#363738;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#363738 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 8px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 25px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}